/*

	1. ] RESET
	2. ] VARIABLES
	3. ] GLOBALS
	4. ] HEAD
	5. ] SLIDESHOW
	6. ] MAIN
	7. ] SERVICES
	8. ] GALLERY
	9. ] BLOG
	10. ] ABOUT
	11. ] CONTACT
	12. ] DROPDOWN
	13. ] TESTIMONIALS
	14. ] FOOTER
	15. ] MODIFIERS

*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
#user-login {
  margin: auto;
  width: 350px;
}
.form-required {
  color: #ca3938;
}
.profile {
  margin: auto;
  width: 960px;
}
.g-wrap {
  margin: auto;
  width: 960px;
  position: relative;
}
.fnt-primary {
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.fnt-comp {
  font-family: Georgia, serif;
}
strong {
  font-weight: 600;
  color: inherit;
}
.front em {
  font-style: italic;
}
.front strong {
  font-weight: inherit;
  color: #ca3938;
}
.b-head,
.b-slideshow,
.b-main,
.b-dropdown,
.b-testimonials,
.b-gallery,
.b-single {
  clear: both;
}
.b-head {
  position: static;
  width: 100%;
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 50px 0px 150px 0px;
}
.b-head .g-wrap {
  background: white;
  height: 100px;
}
.header-region {
  margin-top: 30px;
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.front .b-head {
  position: absolute;
  z-index: 99;
  margin-top: 45px;
  padding: 0px;
}
.front .header-region {
  margin: 0;
}
.b-logo {
  float: left;
  margin-top: -27px;
  margin-left: 30px;
  width: 286px;
}
.b-menu {
  float: left;
  margin-top: 43px;
  margin-left: 60px;
  font-size: 0.875em;
  text-transform: uppercase;
}
.b-menu .__list .__item {
  display: inline;
  margin-left: 45px;
}
.b-menu .__list .__item a {
  text-decoration: none;
  color: #555555;
  font-weight: 400;
}
.b-menu .__list .__item a:hover {
  color: #ca3938;
}
.b-menu .__list .__item .active {
  color: #ca3938;
}
.b-link {
  text-decoration: none;
  color: #555555;
  font-weight: 400;
}
.b-link:hover {
  color: #ca3938;
}
.b-title {
  font-weight: 200;
  color: #ca3938;
  font-size: 2em;
  margin-bottom: 30px;
  text-transform: uppercase;
}
.b-quote p {
  font-size: 1.5em;
  font-weight: 100;
  font-style: italic;
  line-height: 1.5em;
  color: #1a1a1a;
}
.b-slideshow {
  height: 450px;
  width: 100%;
  background: #282828;
  overflow: hidden;
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.b-slideshow .__list {
  height: 100%;
  width: 100%;
}
.b-slideshow .__list .__item {
  height: 100% !important;
  width: 100% !important;
  background-position: center center;
  background-repeat: no-repeat;
}
.b-slideshow .__list .__item .__desc {
  float: right;
  color: #fff;
  margin-top: 300px;
  text-align: right;
}
.b-slideshow .__list .__item .__desc div div ul li {
  padding: 5px;
}
.b-slideshow .__list .__item .__desc div div ul li p {
  padding: 10px;
  display: inline;
  background: #ca3938;
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 200;
  line-height: 1.5em;
}
.inner-region .b-slide {
  height: 300px;
  position: absolute;
  width: 100%;
}
.inner-region .b-slide .__item {
  background-position: center center;
  height: 100%;
  width: 100%;
}
.b-main {
  margin: 30px 0px 30px 0px;
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  min-height: 300px;
}
.front .b-main {
  margin: 0px;
}
.b-single {
  background: #eeeeee;
  padding: 30px 0 30px 0;
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.b-single p {
  font-weight: 100;
  font-size: 1.5em;
  font-style: italic;
  line-height: 1.5em;
  text-align: left;
  color: #555555;
}
.b-call-to-action {
  background: #eeeeee;
  height: 178px;
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.b-call-to-action p {
  margin-top: 35px;
  font-weight: 100;
  font-size: 1.5em;
  font-style: italic;
  line-height: 1.5em;
  text-align: left;
  color: #555555;
  width: 750px;
  position: absolute;
}
.b-call-to-action .__button {
  float: left;
  margin: 82px 35px 0 600px;
}
.b-call-to-action .__button a {
  position: relative;
  z-index: 99;
  display: block;
}
.b-services {
  padding: 30px 0 0px 0;
}
.b-services .__list .__item {
  display: block;
  width: 300px;
  float: left;
  height: 240px;
  margin-right: 20px;
}
.b-services .__list .__item .__title {
  color: white;
  font-size: 1em;
  font-weight: 400;
  display: block;
  width: 290px;
  padding: 10px 0 10px 10px;
  background: #ca3938;
}
.b-services .__list .__item p {
  font-weight: 200;
  color: #555555;
  font-size: 0.875em;
  line-height: 1.5em;
  margin-top: 10px;
  width: 300px;
}
.b-services .__list .__item:nth-child(3),
.b-services .__list .__item:nth-child(6),
.b-services .__list .__item:nth-child(9) {
  margin-right: 0px !important;
}
.field-name-body p {
  font-weight: 200;
  color: #555555;
  font-size: 0.875em;
  line-height: 1.5em;
  margin-top: 10px;
}
.field-name-body .col {
  margin-bottom: 50px;
}
.field-name-body .col p {
  width: 450px;
  float: left;
}
.field-name-body .col p:first-child {
  margin-right: 40px;
}
.b-services-t {
  margin-top: 40px;
}
.b-services-t p {
  line-height: 1.5em;
  color: #1a1a1a;
}
.block-image {
  width: 960px;
  margin: auto;
  margin-top: 30px;
}
.b-pitch {
  margin-top: 50px;
}
.b-pitch .__list .__item {
  width: 460px;
  float: left;
  margin-bottom: 20px;
  margin-right: 20px;
}
.b-pitch .__list .__item .__content {
  width: 400px;
  float: left;
  margin-left: 20px;
}
.b-pitch .__list .__item .__content h3 {
  font-weight: 400;
  font-size: 1em;
  margin-bottom: 12px;
  margin-top: 7px;
}
.b-pitch .__list .__item .__content p {
  font-weight: 200;
  font-size: 0.875em;
  line-height: 1.5em;
  margin-bottom: 5px;
  color: #555555;
}
.b-pitch .__list .__item .__marker {
  float: left;
  height: 30px;
  width: 30px;
  background: #ca3938;
}
.b-process {
  margin-top: 50px;
}
.b-process .g-wrap .__list .__item {
  width: 290px;
  height: 325px;
  margin: 0px 30px 0px 0px;
  float: left;
  position: relative;
}
.b-process .g-wrap .__list .__item .__number {
  height: 108px;
  width: 107px;
  margin-left: 88px;
  position: absolute;
  background: #eee;
  -webkit-transition: background 0.2s linear;
  -moz-transition: background 0.2s linear;
  -o-transition: background 0.2s linear;
  transition: background 0.2s linear;
  top: 0;
  background-position: top center;
  background-repeat: no-repeat;
  border-radius: 50%;
}
.b-process .g-wrap .__list .__item .__number p {
  text-align: center;
  margin-top: 17px;
  font-size: 3em;
  font-weight: bold;
  -webkit-transition: background 0.2s linear;
  -moz-transition: background 0.2s linear;
  -o-transition: background 0.2s linear;
  transition: background 0.2s linear;
}
.b-process .g-wrap .__list .__item h3 {
  font-weight: 400;
  font-size: 1em;
  text-transform: uppercase;
  text-align: center;
  margin-top: 125px;
}
.b-process .g-wrap .__list .__item p {
  font-weight: 200;
  font-size: 0.875em;
  text-align: center;
  line-height: 1.5em;
  margin-top: 10px;
  color: #555555;
}
.b-process .g-wrap .__list .__item:hover > .__number {
  background: #ca3938;
}
.b-process .g-wrap .__list .__item:hover > .__number p {
  color: #fff;
}
.b-gallery {
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 200;
  font-size: 0.875em;
  clear: both;
}
.b-gallery .__list {
  width: 100%;
}
.b-gallery .__list .__item {
  float: left;
  width: 460px;
  height: 350px;
  margin: 10px 20px 10px 0px;
  position: relative;
}
.b-gallery .__list .__item div {
  position: absolute;
  width: 430px;
  padding: 15px;
  height: 15px;
  background: #ca3938;
  color: white;
  display: none;
}
.b-pager {
  float: right;
  padding: 10px;
  font-weight: 200;
}
.b-pager .__list .__item {
  margin-left: 5px;
  font-size: 0.875em;
  display: inline;
}
.b-pager .__list .__item a {
  text-decoration: none;
  color: #555555;
}
.b-pager .__list .__item a:hover {
  color: #ca3938;
}
.b-pager .__list .pager-current {
  color: #ca3938;
}
.b-blog .b-pager {
  margin: 20px 0 20px 0;
}
.b-blog .__list .__item {
  position: relative;
  margin-top: 40px;
  min-height: 100px;
}
.b-blog .__list .__item h3 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1em;
  color: #ca3938;
  margin-left: 230px;
}
.b-blog .__list .__item a {
  text-decoration: none;
  color: #222;
  font-weight: 400;
}
.b-blog .__list .__item a:hover {
  color: #ca3938;
}
.b-blog .__list .__item p {
  font-weight: 200;
  font-size: 0.875em;
  margin-left: 230px;
  line-height: 1.5em;
  margin-right: 50px;
}
.b-blog .__list .__item p .display-picture {
  position: absolute;
  top: 0;
  left: 0;
  width: 200px;
  height: 100px;
  overflow: hidden;
}
.b-blog .__list .__item p .display-picture img {
  width: 100%;
  height: auto;
}
.b-contact-intro {
  width: 593px;
  margin-bottom: 20px;
  float: left;
}
.b-contact-intro p {
  font-weight: 200;
  color: #555555;
  line-height: 1.5em;
}
.b-contact-address {
  width: 200px;
  float: right;
  margin-right: 100px;
  line-height: 1.5em;
  margin-top: 25px;
}
.b-contact-address h3 {
  color: #ca3938;
  text-transform: uppercase;
  font-weight: 400;
}
.b-contact-address a {
  color: #ca3938;
  text-decoration: none;
}
.b-contact-address a:hover {
  text-decoration: underline;
}
.b-contact-address p {
  font-size: 0.875em;
  font-weight: 200;
  line-height: 2em;
}
.b-contact-address strong {
  color: #ca3938;
}
.webform-client-form {
  width: 630px;
  float: left;
  margin-bottom: 75px;
}
.webform-client-form div {
  width: 630px;
}
.webform-client-form div .form-item {
  width: 300px;
  float: left;
  margin: 10px 15px 10px 0px;
}
.webform-client-form div .form-item label {
  font-size: 1em;
  color: #ca3938;
  font-weight: 400;
  margin-bottom: 4px;
  text-transform: uppercase;
}
.webform-client-form div .form-item input {
  width: 290px;
  border: 1px solid #aaa;
  height: 30px;
  padding-left: 10px;
}
.webform-client-form div .form-item textarea {
  height: 290px;
  width: 620px;
  border: 1px solid #aaa;
  resize: none;
  padding: 10px 0 0 10px;
}
.webform-client-form div .form-submit {
  border: 0;
  padding: 10px 15px 10px 15px;
  background: #ca3938;
  color: white;
  float: right;
  margin-right: 10px;
}
.webform-client-form div #webform-component-content {
  width: 620px;
}
.webform-client-form > div:before,
.webform-client-form > div:after {
  content: " ";
  display: table;
}
.webform-client-form > div:after {
  clear: both;
}
.webform-client-form > div {
  *zoom: 1;
  clear: both;
}
.b-dropdown {
  width: 100%;
  position: absolute;
  margin-top: -45px;
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.b-dropdown .__button {
  width: 180px;
}
.b-dropdown .__button .__link {
  padding: 10px 20px 10px 20px;
  background-color: #ca3938;
  background-image: url(../img/down.png);
  background-repeat: no-repeat;
  background-position: 145px center;
  width: 140px;
  color: white;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  cursor: pointer;
  display: block;
  text-decoration: none;
}
.b-dropdown .__divider {
  height: 20px;
  width: 100%;
  background: #ca3938;
  position: relative;
  z-index: 99;
}
.b-testimonials {
  background: #ca3938;
  color: #eeeeee;
  height: 314px;
  overflow: hidden;
  padding: 20px;
  display: none;
}
.b-testimonials .__list {
  width: 100%;
  position: relative;
}
.b-testimonials .__list .__item {
  font-weight: 100;
  width: 206px;
  float: left;
  margin-right: 45px;
}
.b-testimonials .__list .__item .__testimonial {
  font-size: 0.875em;
  line-height: 1.5em;
}
.b-testimonials .__list .__item .__testimonial p {
  font-family: Georgia, serif;
  font-style: italic;
  display: block;
}
.b-testimonials .__list .__item .__testimonial p:before,
.b-testimonials .__list .__item .__testimonial p:after {
  font-size: 2.3em;
  font-family: helvetica;
  position: absolute;
  font-weight: 600;
}
.b-testimonials .__list .__item .__testimonial p:before {
  content: open-quote;
  margin-left: -20px;
}
.b-testimonials .__list .__item .__testimonial p:after {
  content: close-quote;
  margin-left: 5px;
}
.b-testimonials .__list .__item .__testimonial .__cite {
  margin-top: 20px;
  font-weight: 400;
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.b-testimonials .__list .__item:nth-child(4) {
  margin-right: 0px !important;
}
.b-foot {
  height: 300px;
  background-color: #222;
  position: relative;
  z-index: 99;
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.b-nav,
.b-blog-excerpt,
.b-connect,
.b-contact {
  float: left;
  width: 217px;
  margin-right: 30px;
  line-height: 1.5em;
  max-height: 250px;
  overflow: hidden;
}
.b-nav .__title,
.b-blog-excerpt .__title,
.b-connect .__title,
.b-contact .__title,
.b-nav h2,
.b-blog-excerpt h2,
.b-connect h2,
.b-contact h2 {
  color: #ca3938;
  font-size: 1em;
  margin: 15px 0 10px 0;
}
.b-nav .__list,
.b-blog-excerpt .__list,
.b-connect .__list,
.b-contact .__list,
.b-nav p,
.b-blog-excerpt p,
.b-connect p,
.b-contact p {
  color: #eeeeee;
  font-weight: 200;
}
.b-nav p,
.b-blog-excerpt p,
.b-connect p,
.b-contact p,
.b-nav .__menu,
.b-blog-excerpt .__menu,
.b-connect .__menu,
.b-contact .__menu {
  font-size: 0.875em;
}
.b-nav a,
.b-blog-excerpt a,
.b-connect a,
.b-contact a {
  font-weight: 400;
  color: white;
  text-decoration: none;
}
.b-nav a:hover,
.b-blog-excerpt a:hover,
.b-connect a:hover,
.b-contact a:hover {
  color: #ca3938;
}
.b-nav a.active,
.b-blog-excerpt a.active,
.b-connect a.active,
.b-contact a.active {
  color: #ca3938;
}
.b-nav strong,
.b-blog-excerpt strong,
.b-connect strong,
.b-contact strong {
  font-weight: bold;
}
.b-nav h3 a,
.b-blog-excerpt h3 a,
.b-connect h3 a,
.b-contact h3 a {
  color: #ca3938;
}
.b-blog-excerpt a {
  font-size: 0.875em;
}
.b-blog-excerpt h3 a {
  font-size: 1em;
}
.b-blog-excerpt p:last-child a:last-child {
  display: none;
}
.b-connect .__list .__item {
  background-repeat: no-repeat;
  background-position: left center;
  margin-top: 10px;
}
.b-connect .__list .__facebook {
  background-image: url(../img/facebook.png);
}
.b-connect .__list .__linkedin {
  background-image: url(../img/linkedin.png);
}
.__m-cf:before,
.__m-cf:after {
  content: " ";
  display: table;
}
.__m-cf:after {
  clear: both;
}
.__m-cf {
  *zoom: 1;
}
.__m-active {
  background-image: url(../img/up.png) !important;
}
.__m-last {
  margin-right: 0px !important;
}
.__m-foot {
  color: white;
}
.__m-right-align {
  display: block;
  padding-left: 40px;
  font-size: 0.875em;
}
.grippie {
  display: none;
}
@media all and (max-width: 1440px) {
  .b-slideshow {
    height: 300px;
  }
}
